Subject: revert committed and pushed tag

From: Hinko Kocevar <[email-masked]>
Date: Tue, 03 Feb 2009 15:45:01 +0100

Hi,

Is there a way to 'revert' committed and pushed tag?
I've noticed that some files were not included in the commit (new files)
and I would like to squeeze them in before the tag was
created/committed/pushed to the remote server.

I did:
$ git add ..files..
$ git commit
$ git push
$ git tag rc3
$ git push --tags

Thank you,
Hinko
-- 
Hinko Kočevar, OSS developer
ČETRTA POT, d.o.o.
Planina 3, 4000 Kranj, SI EU
tel     ++386 (0) 4 280 66 03
e-mail  [email-masked]
http    www.cetrtapot.si